Page MenuHomePhabricator

Create "Lyon hackathon 2015 ideas" / "Wikimedia-Hackathon-2015" project on phabricator
Closed, ResolvedPublic

Description

As a result of T86196 (developer summit session) I need a project to store the outcome of this session. Once it is created I can manage things like project description etc. The purpose is to provide a backlog for ideas for things to build during the next hackathon.

PS. Also how can I personally get rights to create new projects on Phabricator?

Event Timeline

Jdlrobson updated the task description. (Show Details)
Jdlrobson raised the priority of this task from to Needs Triage.
Jdlrobson added a project: Phabricator.
Jdlrobson added a subscriber: Jdlrobson.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 26 2015, 9:17 PM
Reedy edited projects, added Project-Admins; removed Phabricator.Jan 26 2015, 9:18 PM
Reedy set Security to None.
Reedy triaged this task as Normal priority.Jan 26 2015, 9:23 PM

Hmm, #European-Hackathon-2015-Ideas (though that feels already a bit long)? Description also very welcome, see https://www.mediawiki.org/wiki/Phabricator/Creating_and_renaming_projects

Qgil added a subscriber: Qgil.Jan 27 2015, 6:31 AM

What about simply Wikimedia-Hackathon-2015 for now?

Hey Everyone,

I'm Alex from the WMFr, in charge of financing this Hackathon. Very nice to see this project here. The Etherpad New_Ideas_for_Editing is very helpful for us, it helps when we need to describe to sponsors what will be done during this event.

We just had a Skype meeting here in France with everyone interested in the project. Is this Phabricator a good place for a quick update to all of you or should I wait for a Wikimedia-Hackathon-2015 as Qgil suggested?

Have a great day!

Qgil added a comment.Jan 27 2015, 3:28 PM

Hi @AlexCella, Phabricator is good to organize goals and tasks that can be completed. We are looking forward to create this project (today?) and allow you to start documenting your work here.

What I do in similar situations is to have an epic task i.e. "Organize the Wikimedia Hackathon 2015" blocked by the main tasks (i.e. organize the schedule, approve travel sponsorship, get the funding required...) and post quick generic updates on the main task, or more specific updates wherever corresponds.

Once the project and the basic structure of tasks has been created, it is useful to send an email to wikitech-l and other relevant mailing lists and channels, encouraging people to join the project and subscribe to tasks.

Wikimedia-Hackathon-2015 would be great. I can always create a new one if it gets too noisy! Thanks!

Aklapper closed this task as Resolved.Jan 27 2015, 9:29 PM
Aklapper claimed this task.

Requested project has been created: Wikimedia-Hackathon-2015

Please consider adding yourself to the project members in order to receive updates. See Receiving updates and notifications for more information. Enjoy!

Aklapper renamed this task from Create "Lyon hackathon 2015 ideas" project on phabricator to Create "Lyon hackathon 2015 ideas" / "Wikimedia-Hackathon-2015" project on phabricator.Jan 27 2015, 9:30 PM
Elitre added a subscriber: Elitre.Feb 27 2015, 8:38 PM